Subject: bug#17124: 24.3.50; Occasional Extremely Slow Redraws in OSX Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Sep 2020 14:30:24 +0200

Alan Third <[email-masked]> writes:

> Looking through the complete bug thread it seems there was a good deal
> of discussion of this issue a couple of years ago, but it's unclear if
> there was any resolution.

It seems like this bug is unreproducible, and there's been a lot of
changes in this area, so it seems likely that the problem has gone
away -- in any case, it seems unlikely that we'll make further progress
in this bug report, so I'm closing it.

If this problem still persists, please respond to the debbugs address,
and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no